package route

import (
	"github.com/gin-gonic/gin"
	"wireguard-dashboard/http/api"
	"wireguard-dashboard/middleware"
)

func ServerApi(r *gin.Engine) {
	apiGroup := r.Group("server", middleware.Authorization())
	{
		apiGroup.GET("", api.Server().GetServer) // 获取服务端信息
	}
}
